body {
  font-family: 'Lato', Arial, 'Microsoft JhengHei';
  font-size: 15px;
  min-width: 320px;
  color: #111;
  -webkit-text-size-adjust: none;
}
h3 {
  font-size: 23px;
  font-weight: bold;
  color: #0d3659;
}
a {
  color: #111;
  text-decoration: none;
}
img {
  display: block;
  max-width: 100%;
}
ul {
  padding: 0;
}
ul > li {
  position: relative;
  list-style: none;
  padding: 10px 30px;
}
ul > li::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 14px;
  width: 12px;
  height: 12px;
  border: 4px solid #6991b4;
  background: #b3bfc9;
  border-radius: 50%;
}
textarea:focus,
input:focus {
  outline: none;
}
.fotorama__thumb-border {
  border-color: #0d3659;
}
.container {
  position: relative;
  overflow: hidden;
  margin: auto;
  padding: 0 20px;
  max-width: 1700px;
}
#header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 17px;
  background: rgba(0, 0, 0, 0.6);
}
#header > div {
  overflow: visible;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 90px;
}
#hd-logo > a {
  color: #fff;
  font-size: 20px;
  text-shadow: 1px 1px 1px #000;
}
#hd-lang > a {
  color: #fff;
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
#hd-lang > a:hover,
#hd-lang > a.selected {
  color: #c5c5c5;
}
#hd-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: calc(100% - 360px);
  max-width: 1200px;
}
#hd-menu > dd {
  position: relative;
}
#hd-menu > dd > div {
  padding: 10px;
}
#hd-menu > dd > div > a {
  color: #fff;
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
#hd-menu > dd > div > a:hover,
#hd-menu > dd > div > a.selected {
  color: #c5c5c5;
}
#hd-menu > dd > dl {
  display: none;
  opacity: 0;
  position: absolute;
  z-index: 1;
  top: 60px;
  min-width: 70px;
  border-top: 1px solid #9fb5cd;
}
#hd-menu > dd > dl > dd > a {
  display: block;
  padding: 10px 15px;
  color: #fff;
  background: rgba(15, 55, 90, 0.6);
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}
#hd-menu > dd > dl > dd > a:hover,
#hd-menu > dd > dl > dd > a.selected {
  background: rgba(15, 55, 90, 0.8);
}
#hd-menu > dt {
  display: none;
}
#hd-menubtn {
  display: none;
}
#banner {
  background: center no-repeat;
  background-size: cover;
}
#banner > div {
  height: 430px;
  padding-top: 155px;
  color: #fff;
  text-shadow: 0px 0px 10px #000;
}
#banner > div > h1 {
  font-size: 36px;
}
#banner > div > h2 {
  font-size: 23px;
  margin-bottom: 10px;
}
#banner > div > div {
  padding-left: 35px;
  line-height: 30px;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 30px;
}
#banner > div > div.tel {
  background-image: url(../image/icon_tel.png);
}
#banner > div > div.whatsapp {
  background-image: url(../image/icon_whatsapp.png);
}
#banner > div > div.wechat {
  background-image: url(../image/icon_wechat.png);
}
#banner > div > div > a {
  color: #fff;
}
#body {
  min-height: 500px;
  padding-top: 50px;
  padding-bottom: 50px;
  background: #fff;
}
#footer {
  padding: 15px 0;
  font-size: 13px;
  color: #8d8d8d;
  background: #111;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (min-width: 801px) {
  #hd-menumob {
    display: none !important;
    opacity: 0 !important;
  }
}
@media screen and (max-width: 1100px) {
  #ft-menu > dl {
    margin-left: 20px;
  }
}
@media screen and (max-width: 1000px) {
  #hd-menu > dd > a {
    display: table-cell;
    max-width: 90px;
    height: 45px;
    text-align: center;
    vertical-align: middle;
  }
  #hd-menu:first-child > dd {
    margin-right: calc((100% - 275px) / 3);
  }
  #hd-menu:last-child > dd {
    margin-left: calc((100% - 275px) / 3);
  }
  #ft-menu {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  #header > div {
    height: 70px;
    overflow: visible;
  }
  #hd-logo {
    overflow: hidden;
    top: 10px;
    left: calc(50% - 60px);
    height: 50px;
  }
  #hd-logo > a > img {
    width: 120px;
  }
  #hd-lang {
    display: none;
  }
  #hd-menu {
    display: none;
    opacity: 0;
    position: absolute;
    top: 70px;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
  }
  #hd-menu {
    width: 100%;
    padding: 10px 0;
  }
  #hd-menu > dd {
    position: relative;
  }
  #hd-menu > dd > div > a {
    display: block;
    height: auto;
    padding: 10px 20px;
    vertical-align: middle;
  }
  #hd-menu > dd > dl {
    position: relative;
    top: 0;
    opacity: 1;
  }
  #hd-menu > dd > dl > dd > a {
    padding: 10px 40px;
  }
  #hd-menu > dt {
    display: block;
    padding: 10px 20px;
  }
  #hd-menu > dt > a {
    color: #fff;
  }
  #hd-menubtn {
    display: block;
    position: absolute;
    top: 16px;
    right: 0;
    width: 59px;
    height: 37px;
    padding: 8px 16px;
    cursor: pointer;
    border-left: 2px solid #8e8e8e;
  }
  #hd-menubtn::before {
    content: '';
    display: block;
    height: 9px;
    border-top: 3px solid #8e8e8e;
  }
  #hd-menubtn::after {
    content: '';
    display: block;
    height: 12px;
    border-top: 3px solid #8e8e8e;
    border-bottom: 3px solid #8e8e8e;
  }
  #banner {
    height: 260px;
  }
  #banner > div {
    padding-top: 90px;
  }
  #banner > div > h1 {
    font-size: 24px;
  }
  #banner > div > h2 {
    font-size: 18px;
  }
  #body {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer {
    text-align: center;
  }
}
/* Print styles
-------------------------------------------------------------------------------*/
@media print {
}
